h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6,
.h-custom-headline{
    font-weight:300;
}

h1, .h1, h2, .h2, h3, .h3{
    font-family:"Muli",sans-serif !important;
    color:#006EB9;
}

h1,.h1{
    font-size:40px !important;
}

h2,.h2{
    font-size:40px  !important;
}

h3,.h3{
    font-size:20px  !important;
}

h4,.h4, h5,.h5, h6,.h6{
    font-family: "Noto Sans",sans-serif !important;
}

h4,.h4{
    font-size:20px !important;
    font-weight:bold;
    color:#3c3c3b;
}



a:focus, a:hover{
    text-decoration:none;
}

p.p-meta{
    display:none;
}


.x-btn.x-btn-flat, .x-btn.x-btn-flat:hover{
    text-shadow:none !important;
}

.x-btn, .x-btn.x-btn-regular {
    padding: 0.563em 1.125em;
}

.x-btn.x-btn-transparent.invert{
    border-color:#fff;
    color:#fff;
}

.x-btn.x-btn-transparent.invert:hover{
    color: #ffffff;
    border-color: hsla(0,0%,0%,0);
    background-color: #2f9ad3;
}

.x-btn.centered{
    display:block;
    margin:0 auto;
    max-width:220px;
}


@media (max-width:481px){
  .hm4.x-text{ font-size:1.2em; }
}
  
@media (max-width:979px){
  .hm4.x-text{ font-size:1.4em; }
}

.text-white, .text-white *, .text-white a:hover,
.text-light, .text-light *, .text-light a:hover{ color:#fff;}

.text-blue, .text-blue *, text-blue a:hover{color:#006EB9;}



header.page-title{
 background:#2F9AD3;
 padding:1.7em 0;
}

header.page-title .entry-title{
    color:#fff;
    font-weight: 300;
    letter-spacing: 0.025em;
}


.more-link {
    font-weight: 400 !important;
    font-size: 1em !important;
    border-radius: 0;
    background: #FFF;
    color:#006EB9;
    text-transform: uppercase;
    text-shadow:none;
    border:2px solid #006EB9;
    padding:10px;
}

.more-link:hover {
    color: #ffffff;
    border-color: hsla(0,0%,0%,0);
    background-color: #2f9ad3;
}


body #gform_wrapper_1 .top_label .gfield_label {
    display: none !important;
}

body select, body textarea, body input[type="text"], body input[type="password"], body input[type="datetime"], body input[type="datetime-local"], body input[type="date"], body input[type="month"], body input[type="time"], body input[type="week"], body input[type="number"], body input[type="email"], body input[type="url"], body input[type="search"], body input[type="tel"], body input[type="color"], body .uneditable-input{
    border-radius: 0;
    border: none;
    background-color: #006EB9;
    font-size: 16px !important;
    line-height: 40px !important;
    font-weight: 300;
    color: #ffffff;
    display: inline-block;
    height: 42px;
    margin-bottom: 9px;
    padding: 0 8px !important;
    box-shadow: none;
}

body input[type="text"].search-query{
    padding-left:30px !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit]{
    width: calc(100% - 16px) !important;
    font-weight: 400;
    font-size: 18px !important;
    border-radius: 0;
    background: #FFF;
    color:#006EB9;
    text-transform: uppercase;
    text-shadow:none;
    margin-top: -3px;
    display: block !important;
    border:2px solid #006EB9;
}

.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover, .gform_wrapper .gform_page_footer input.button:hover, .gform_wrapper .gform_page_footer input[type=submit]:hover{
    color: #ffffff;
    border-color: hsla(0,0%,0%,0);
    background-color: #2f9ad3;
}


body #gform_wrapper_2 select,
body #gform_wrapper_2 textarea,
body #gform_wrapper_2 input[type="text"],
body #gform_wrapper_2 input[type="password"],
body #gform_wrapper_2 input[type="datetime"],
body #gform_wrapper_2 input[type="datetime-local"],
body #gform_wrapper_2 input[type="date"],
body #gform_wrapper_2 input[type="month"],
body #gform_wrapper_2 input[type="time"],
body #gform_wrapper_2 input[type="week"],
body #gform_wrapper_2 input[type="number"],
body #gform_wrapper_2 input[type="email"],
body #gform_wrapper_2 input[type="url"],
body #gform_wrapper_2 input[type="search"],
body #gform_wrapper_2 input[type="tel"],
body #gform_wrapper_2 input[type="color"],
body #gform_wrapper_2 .uneditable-input {
    border-bottom: 2px solid #006EB9;
    background-color: #FFF;
    color: #006EB9;
}


@media (min-width:768px){
    /*#gform_wrapper_2 label.gfield_label{
        float:left;
        padding-right:1em;
        margin-top:0.5em;
    }
    
    body #gform_wrapper_2 input[type="text"]{
        float:left;
        max-width:50%;
    }*/
    
    #gform_wrapper_2{
        width:100%;
        max-width:700px;
        margin:0 auto;
    }
}

input#gform_submit_button_2 {
    max-width: 300px;
    margin:0 auto;
}

li.gfield:after {
    content: "" !important;
    display: block;
    clear: both;
    float: none;
}



body .entry-wrap{
    padding:20px;
    box-shadow: 0 0 0.35em 0 rgba(0,0,0,0.135);
}



/* Footer */
body footer.theme-footer.x-colophon.bottom {
    margin: 0;
    padding: 0px;
    border-top:none;
    color:#006EB9;
    box-shadow:none;
}

body footer.theme-footer.x-colophon.bottom .footer-contact-title{
    background:#006eb9;
    margin-bottom:4em;
}

body.home footer.theme-footer.x-colophon.bottom,
body.page-id-40 footer.theme-footer.x-colophon.bottom {
  padding: 45px 0;
  /*border-top: 0;*/
}
body footer.theme-footer.x-colophon.bottom .container.x-container-reset.container-footer-links {
    display: none;
}



.contact-label {
    color: #3c3c3b !important;
    text-transform:uppercase;
    font-weight: 400;
    line-height: 20px;
    vertical-align: top;
    display: inline-block;
    /*min-width: 133px;*/
    float: left;
    font-family: "Noto Sans", sans-serif;
    font-size: 20px;
}
.contact-detail {
    display: inline-block;
    width: calc(100% - 55px);
    float: left;
    font-size: 18px;
    margin-top: -3px;
}

.page-template-page-contact-us .contact-detail{
    float:none;
}

.footer-map-address .contact-detail {
    line-height: 23px;
    margin-top: 2px;
}
.row-footer-contact,
.row-contact-us {
    font-size: 17px !important;
}
.row-footer-contact {
    margin-bottom: 26px;
}
#map-footer {
    margin-top: 7px;
}
#map-footer .acf-map {
    top: 32px;
    height: 408px;
}

.acf-map {
    width: 100%;
    height: 400px;
    border: none;
    margin: 0;
}

.markerwrapper .location_title{
    margin:0;
}

.x-btn{
    border-width:2px !important;
    text-shadow:none !important;
    text-transform:uppercase;
}

.row-footer-contact .fa,
.footer-map-address .fa,
.row-contact-us .fa {
    color: #3b3b3a;
    font-size: 42px !important;
    display: inline-block;
    width: 45px;
    height: 52px;
    float: left;
}
.footer-map-address .fa-map-marker {
    font-size: 47px !important;
    margin-top: -1px;
}
.row-footer-contact .fa-fax,
.row-footer-contact .fa-envelope,
.row-contact-us .fa-fax,
.row-contact-us .fa-envelope {
    margin-right: 7px;
}
.footer-map-address {
    text-align: left;
}
#scroll-to-top {
    display: block;
    background: #3C3C3B;
    border: none;
    color: #ffffff!important;
    width: 112px;
    height: 30px;
    margin: 0 auto;
    font-size: 27px;
    line-height: 33px;
    padding: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
#scroll-to-top:focus,
#scroll-to-top:hover {
    color: rgba(255,255,255,0.5) !important;
    text-shadow: 0 0.075em 0.075em rgba(0,0,0,0.5) !important;
}
#scroll-to-top .fa {
    font-size: 46px;
    margin-top: -3px;
    font-weight: bold;
}
body p.footer-copyright {
    background: #3C3C3B;
    padding-top: 39px;
    padding-bottom: 36px;
    margin-bottom: 0;
    font-size: 15px;
}
body p.footer-copyright,
body p.footer-copyright a {
    color: #ffffff;
}
body p.footer-copyright a:focus,
body p.footer-copyright a:hover {
    text-decoration: underline;
}
.footer-copyright span {
    padding-left: 5px;
    padding-right: 5px;
    font-weight: normal;
}
.footer-copyright .line-1::after {
    content: " | ";
    margin-left: 21px;
}
.footer-copyright .line-2 a:nth-child(1) {
    margin-left: 11px;
    margin-right: 15px;
}
.footer-copyright .line-2 a:nth-child(3) {
    margin-left: 21px;
}
.footer-copyright .line-2::after {
    content: " | ";
    margin-left: 21px;
}
.footer-copyright .line-3 {
    padding-left: 16px;
}

/* Partner Login Page */
body.page-id-3463:not(.logged-in) #post-3463 {
    width: 88%;
    /*max-width: 1200px;*/
    max-width: 583px;
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 20px;
}
.uam_login_form .input {
    width: 100%;
}
.uam_login_form .button {
    display: block;
    margin: 16px 16px 0 0;
    font-weight: 600;
    font-size: 24px !important;
    line-height: 44px !important;
    background: #3C3C3B;
    text-transform: uppercase;
    min-width: 244px;
    width: 100%;
    border-radius: 0;
}
.uam_login_form .checkbox {
    display: inline-block;
    margin-bottom: 9px;
    margin-right: 11px;
}
.uam_login_form .checkbox_label {
    display: inline-block;
}
.uam_login_form .input[type="text"] {
    margin-bottom: 15px;
}



/* Media Queries */
@media (max-width: 430px){
    body .x-brand img  {
        max-width: 175px;
        margin-top: 5px;
    }
    body .x-section.page-banner.bg-image {
        min-height: 150px !important;
    }
    .row-footer-contact .fa,
    .footer-map-address .fa,
    .row-contact-us .fa {
        font-size: 32px !important;
    }
    body div.results-thumb-container a.btn-outline,
    body a.more-link,
    .prev-posts-link a,
    .next-posts-link a {
        width: 100% !important;
    }
}
@media (max-width: 580px){

    body ul.dropdown-menu {
        width: 100%;
    }
}
@media (max-width: 767px){
    body .breadcrumbs-section {
        margin: 0 0 15px 0;
    }
    body .x-column-product-img img {
        margin-bottom: 15px;
    }
    body .clients-slider .x-flexslider .x-slides img {
        width: auto;
        max-width: unset;
        margin: unset;
        display: unset;
    }
    body .clients-slider .x-flexslider .x-slides img:not(:first-child) {
        display: none !important;
    }
    body .cs-content .section-fullwidth h2,
    body .cs-content .section-fullwidth .x-text {
        width: 88%;
        margin: 0 auto;
    }
    body .cs-content .section-fullwidth .h-custom-headline.heading-white-bg-left.all-caps.h1 {
        margin-top: 30px !important;
        padding: 0 !important;
        margin-bottom: 0 !important;
        text-align: left;
        width: 88%;
        margin: 30px auto 0 auto !important;
    }
    body .cs-content .section-fullwidth .x-img.section-bg.x-img-none {
        display: none;
    }
    body .cs-content .section-fullwidth .x-column.x-sm.icons-section.x-1-2 {
        padding-top: 20px !important;
        padding-bottom: 11px !important;
    }
    body .cs-content .section-fullwidth .x-block-grid.four-up>li {
        max-width: 145px;
    }
    body .cs-content .section-fullwidth .x-block-grid.four-up>li:nth-child(2) {
        margin-top: 0;
    }

    .footer-copyright .line-1::after, .footer-copyright .line-2::after {
        content: "";
    }
    .footer-copyright .line-1 {
        display: block;
        width: 100%;
    }
    .footer-copyright .line-2 {
        display: block;
        width: 100%;
    }
    .footer-copyright .line-3 {
        padding-left: 5px;
    }
    .footer-copyright .line-2 a:nth-child(1) {
        margin-left: 3px;
        margin-right: 8px;
    }
    .footer-copyright .line-2 a:nth-child(3) {
        margin-left: 8px;
    }

    .row-contact-us a {
        width: 100%;
        display: block;
        float: left;
        margin-bottom: 15px;
    }
    .row-contact-us .contact-detail {
        min-width: 200px;
    }
    .row-contact-us .footer-fax .contact-detail {
        margin-bottom: 15px;
    }
    .row-contact-us a {
        width: 100%;
        display: block;
        float: left;
        margin-bottom: 15px;
    }

    body h1,
    body .h1 {
        font-size: 200%;
        margin-bottom: 10px;
    }
    body h2,
    body .h2 {
        font-size: 160%;
        margin-top: 1em;
    }
    body h3,
    body .h3 {
        font-size: 140%;
        margin-top: 1em;
    }
    body .x-section.page-heading {
        padding: 15px 0 !important;
    }
    body .x-section.page-heading + .x-section {
        padding: 20px 0 !important;
    }

    .product-left-col-mobile {
        display: block;
    }
    .product-left-col-desktop {
        display: none;
    }

    .product-right-col-mobile {
        display: block;
    }
    .product-right-col-desktop {
        display: none;
    }

    .result-image {
        padding: 0 15px 15px 15px;
    }
    body div.results-thumb-container a.btn-outline {
        border: 2px solid #006EB9 !important;
        text-shadow: none !important;
        padding-top: 12px;
        border-radius: 0;
        text-align: center;
        margin: 0 auto;
        width: 140px;
        display: block;
    }
}
@media (min-width:600px) and (max-width: 767px){
    body .cs-content .section-fullwidth .x-block-grid.four-up>li:nth-child(2n+1){
        clear: none;
    }
    body .cs-content .section-fullwidth .x-block-grid.four-up>li:nth-child(3),
    body .cs-content .section-fullwidth .x-block-grid.four-up>li:nth-child(4) {
        margin-top: 0;
    }
    body .cs-content .section-fullwidth .x-block-grid>li {
        margin: 0;
    }
}
@media (min-width: 768px){
    
    body .cs-content .section-fullwidth .x-column.x-sm.icons-section.x-1-2 {
        width: 44%;
    }
    .result-text {
        width: calc(100% - 204px);
        display: inline-block;
        padding-left: 20px;
        padding-right: 15px;
        padding-top: 5px;
    }
    .result-excerpt {
        min-height: 156px;
    }
    .result-image {
        display: inline-block;
        max-width: 200px;
        vertical-align: top;
    }
    body div.results-thumb-container {
        display: block;
    }
}
@media (min-width: 768px) and (max-width: 1140px){
    body .cs-content .section-fullwidth .x-img.section-bg.x-img-none {
        display: none;
    }
    
    .h-custom-headline.heading-white-bg-left.all-caps.h1 {
        margin: 28px auto !important;
        padding: 0;
        text-align: left;
        background: transparent;
        width: 88%;
        float: none;
    }
    body .cs-content .section-fullwidth {
        width: 100%;
    }
    body .cs-content .section-fullwidth .x-column.x-sm.x-1-2,
    body .cs-content .section-fullwidth .x-column.x-sm.x-1-2.icons-section {
        width: 100%;
        padding-top: 0 !important;
    }
    body .cs-content .section-fullwidth .x-column.x-sm.x-1-2.icons-section {
        max-width: none;
    }
    body .cs-content .section-fullwidth a.circle-icon {
        /*color: #ffffff;*/
        background: transparent;
        max-width: 120px;
    }
    body .cs-content .section-fullwidth .x-block-grid.four-up>li {
        max-width: 120px;
        margin-right: 20px;
    }
    body .cs-content .section-fullwidth .icons-section h2 {
        background: #fff;
        margin-bottom: 0 !important;
        padding-bottom: 23px;
        padding-left: 6%;
        padding-right: 6%;
    }
    body .cs-content .section-fullwidth hr.green-line {
        border-top-color: hsl(85, 63%, 37%);
        border-top-width: 1px;
        background: #fff;
        padding-top: 28px;
        margin-top: 0;
        margin-bottom: 0;
    }
    body .cs-content .section-fullwidth .icons-section .x-text {
        background: #fff;
        padding-left: 6%;
        padding-right: 6%;
    }
    body .cs-content .section-fullwidth .circle-icon .fa {
        text-shadow: none;
    }

    body .cs-content .section-fullwidth .x-block-grid.four-up>li:nth-child(3),
    body .cs-content .section-fullwidth .x-block-grid.four-up>li:nth-child(4) {
        margin-top: 0;
    }
    body .cs-content .section-fullwidth .x-block-grid.four-up>li:nth-child(2n+1) {
        clear: none;
    }
    body .cs-content .section-fullwidth .x-block-grid.four-up>li:nth-child(4n+1) {
        margin-left: 33px !important;
    }
    body .cs-content .section-fullwidth .x-column.x-sm.icons-section.x-1-2 {
        padding-top: 20px !important;
        padding-bottom: 11px !important;
    }
    .row-contact-us .contact-label {
        float: none;
    }
    .row-contact-us .fa {
        display: block;
        font-size: 32px !important;
        width: 100%;
        line-height: 32px;
        height: 33px;
    }
    body .row-contact-us .contact-detail {
        width: auto;
        font-size: 18px;
        margin-bottom: 20px !important;
    }
}
@media (min-width: 907px) and (max-width: 1140px){
    body .cs-content .section-fullwidth .x-img.section-bg.x-img-none {
        right: unset !important;
        left: 0 !important;
    }
}
@media (max-width: 979px) {
    body .masthead-inline .x-btn-navbar {
        margin-top: 11px;
        margin-bottom: 11px;
    }
}

@media (min-width: 1141px) and (max-width: 1885px){


    body .heading-white-bg-left {
        max-height: 72px;
    }
    body .cs-content .section-fullwidth .x-column.x-sm.x-1-2.icons-section {
        width: 44%;
        margin-left: 52%;
        background: #ffffff;
    }
}

@media only screen and (max-width: 640px) {
    .gform_wrapper .gform_footer input.button,
    .gform_wrapper .gform_footer input[type=submit],
    .gform_wrapper .gform_page_footer input.button,
    .gform_wrapper .gform_page_footer input[type=submit] {
        width: 100% !important;
    }
}
@media only screen and (min-width: 641px) {
    body .gform_wrapper textarea.large {
        height: 258px;
    }
}
@media (max-width: 991px){
    .row-footer-contact a {
        width: 100%;
        display: block;
        float: left;
        margin-bottom: 15px;
    }
    .row-footer-contact .contact-detail {
        min-width: 200px;
    }
    .row-footer-contact .footer-fax .contact-detail {
        margin-bottom: 15px;
    }
    .row-footer-contact {
        margin-bottom: 0;
    }
    body p.footer-copyright {
        padding-top: 28px;
        padding-bottom: 22px;
    }
    body .row-contact-us .gform_wrapper .top_label textarea.textarea {
        max-height: 200px;
        line-height: 26px !important;
        padding-top: 8px;
        font-size: 18px !important;
    }
    body .gform_wrapper .gform_footer {
        margin-top: 9px !important;
    }
}

@media (min-width: 980px) and (max-width: 1325px) {
    .x-brand img {
        width: 180px;
    }

}

@media (min-width: 768px) and (max-width: 1310px){
    body .clients-slider .x-flexslider .x-slides img {
        width: auto;
        max-width: unset;
        margin: unset;
        display: unset;
    }
    body .clients-slider .x-flexslider .x-slides img:not(:first-child) {
        display: none !important;
    }
}
@media (min-width: 768px){
    body .row-contact-us .contact-detail {
        margin-bottom: 50px;
    }
    
}
@media (min-width: 1124px) and (max-width: 1200px){

}
@media (min-width: 1201px) and (max-width: 1355px){

}
@media (max-width: 1999px){
    body .slider-section .rev_slider .tp-parallax-wrap .tp-loop-wrap .tp-mask-wrap .tp-caption.tp-resizeme {
        padding-left: 45px !important;
    }

    #our-clients h1 {
        margin-bottom: 0;
    }
    body .x-section.page-banner.bg-image {
        min-height: 320px;
    }
}
@media (min-width: 1200px) {
    body .x-section.page-banner.bg-image {
        min-height: 400px;
    }
    body.page-id-17 .x-sectionh1 {
        margin-bottom: 32px;
    }
    body .row-contact-us .contact-label {
        padding-left: 10px;
    }
    body .row-contact-us .contact-detail {
        padding-left: 10px;
    }
}
@media (min-width: 1343px){
    body .menu-link-anchor,
    body .x-text.menu-link-anchor {
        position: absolute;
        top: -80px;
        left: 0;
        z-index: -1;
        opacity: 0;
    }

}

.hidden-temp {
    display: none;
}

.equalised-tiles{
    min-height:220px;
}

.equalised-tiles .x-column{
    background:#006EB9;
    text-align: center;
    position:relative;
    border-bottom:10px solid #fff;
}

.equalised-tiles .x-column .block-item-inner{
    width:100%;
}

@media (min-width:768px){
.equalised-tiles .x-column .block-item-inner{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    width:90%;
}
}

.equalised-tiles .x-column .block-item-inner p,
.equalised-tiles .x-column .block-item-inner h4{
    color:#fff;
}

.equalised-tiles .x-column .block-item-inner p{
    margin-bottom:0;
}

.equalised-tiles .x-column .block-item-inner p i{
    font-size:60px;
    margin-top:0.5em;
}

.equalised-tiles .x-column .block-item-inner h4 {
    text-transform: capitalize;
    font-weight: 300;
    margin-top:0;
}



/* - - - - - - - - - - - - *\
        Meta Slider
\* - - - - - - - - - - - - */




body #news-slider .flex-viewport,
body #events-slider .flex-viewport,
body .metaslider.metaslider-flex .flex-viewport {
    position: relative;
    width: 100%;
}

body #news-slider .flex-direction-nav,
body #events-slider .flex-direction-nav,
body .metaslider.metaslider-flex .flex-direction-nav {
    width: 100%;
    position: absolute;
    display: block;
    top: 50%;
}

body #news-slider .flex-nav-next,
body #events-slider .flex-nav-next,
body .metaslider.metaslider-flex .flex-nav-next {
    position: absolute;
    right: unset;
    left: calc(100% - 50px);
    top: 0;
}

/* Truncate slider captions to 3 lines */
body .metaslider .caption-wrap {
    height: 95px;
}
body .metaslider .caption {
    padding: 9px 13px;
    word-wrap: break-word;
    overflow: hidden;
    display: inline-block;
    display: -webkit-inline-box;
    max-height: 100%;
    vertical-align: middle;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    height: 81px;

    font-size: 16px;
}

/* Truncate news slider captions to 4 lines */
body #news-slider .caption-wrap {
    height: 208px;
}
body #news-slider.caption {
    -webkit-line-clamp: 4;
    height: 100px;
}


/* Meta slider styles */
body #events-slider li.ms-postfeed a:first-child {
    background: #ffffff;
    display: block;
    width: 100%;
    float: left;
    min-height: 333px;
}
body #events-slider li.ms-postfeed a img[src*="events-background"] {
    display: block;
    max-width: 201px;
    float: right;
    margin-top: 48px;
}
body #events-slider li.ms-postfeed a:focus img[src*="events-background"],
body #events-slider li.ms-postfeed a:hover img[src*="events-background"] {
    opacity: 0.5;
}
body .metaslider .caption br:nth-child(2) {
    display: none;
}
body .metaslider strong {
    font-weight: 600;
}
body .metaslider .event-date {
    position: absolute;
    top: -191px;
    left: 0;
    color: #000000;
    display: block;
    width: 100%;
    text-align: center;
    border-left: 9px solid #006EB9;
    min-height: 130px;
    max-width: 200px;
}
body .metaslider .event-date span {
    display: block;
}
body .caption-wrap .month-name {
    text-transform: uppercase;
    font-size: 21px;
}
body .caption-wrap .day-number {
    font-size: 67px;
    line-height: 67px;
}
body .caption-wrap .day-name {
    text-transform: uppercase;
    font-size: 21px;
}
body .metaslider .read-more-btn {
    border: 2px solid #006EB9;
    width: 146px;
    margin: 0;
    display: block;
    position: absolute;
    text-transform: uppercase;
    bottom: 35px;
    text-align: center;
    padding: 12px 9px;
    left: calc(50% - 73px);
    font-weight: 400;
}
body .metaslider .read-more-btn:focus,
body .metaslider .read-more-btn:hover {
    color: #ffffff;
    border-color: hsla(0,0%,0%,0);
    background-color: #2f9ad3;
}
body #news-slider .caption {
    height: 104px;
    border-left: 9px solid #006EB9;
    padding: 8px 13px;
}
body .flex-direction-nav a.flex-prev.flex-disabled,
body .flex-direction-nav a.flex-next.flex-disabled {
    display: none !important;
}
body .flex-direction-nav a.flex-prev:hover,
body .flex-direction-nav a.flex-next:hover {
    opacity: 0.8 !important;
}
body #news-slider .slides li {
    min-height: 400px;
}
body #news-slider {
    margin-bottom: 30px;
}
body #events-slider .slides li {
    min-height: 333px;
}

body .flexslider .flex-direction-nav .flex-next {
    left:unset;
    
}

.flexslider .flex-direction-nav .flex-next,
.flexslider .flex-direction-nav .flex-prev,
.flexslider:hover .flex-direction-nav .flex-next,
.flexslider:hover .flex-direction-nav .flex-prev{
  opacity:1 !important;  
}

.flexslider:hover .flex-direction-nav .flex-next{
  right:-38px !important;  
}

.flexslider:hover .flex-direction-nav .flex-prev{
  left:-38px !important;  
}

.flexslider .flex-direction-nav .flex-prev:hover,
.flexslider .flex-direction-nav .flex-prev:hover{
    color:#fff !important;
}

body .flexslider .flex-direction-nav .flex-next:before,
body .flexslider .flex-direction-nav .flex-prev:before{
  content:"";
  display:block;
  width:35px;
  height:35px;
  border:1px solid #386fb8;
  background:#fff url(http://wiredlans.com.au/~criticalcommsfor/cms/wp-content/plugins/ml-slider-pro/modules/theme_editor/assets/arrows/blue.png) no-repeat;
}

body .flexslider .flex-direction-nav .flex-next:hover:before,
body .flexslider .flex-direction-nav .flex-prev:hover:before{
    
  background:#2f9ad3 url(http://wiredlans.com.au/~criticalcommsfor/cms/wp-content/plugins/ml-slider-pro/modules/theme_editor/assets/arrows/white.png) no-repeat;
  border:1px solid transparent;
}

body .flexslider .flex-direction-nav .flex-next:before{
    position:absolute;
    top:-5px;
    right:-8px;
}


body .flexslider .flex-direction-nav .flex-prev:before{
    position:absolute;
    top:-5px;
    left:-8px;
}

body .flexslider .flex-direction-nav .flex-next:before,
body .flexslider:hover .flex-direction-nav .flex-next:before{
    background-position:-41px -134px;
}

body .flexslider .flex-direction-nav .flex-prev:before,
body .flexslider:hover .flex-direction-nav .flex-prev:before{
    background-position:4px -134px;
}



body .flexslider .slides li{
    border:1px solid #386fb8 !important; 
}


article.type-event .entry-title{
    margin-bottom: 0.5em;
}

body p.event-details {
    font-size: 75%;
    line-height: 1.5;
    text-transform: uppercase;
}

body p.event-details span {
    padding-right: 20px;
}




@media (min-width: 1885px) {
}

@media (max-width: 1140px) {
}